求助gwibber问题

Lucid Lynx (长期支持)
回复
lylin
帖子: 13
注册时间: 2010-01-18 21:44
送出感谢: 0
接收感谢: 0

求助gwibber问题

#1

帖子 lylin » 2010-09-03 1:19

装的gwibber2.30.2,gtap建的带oauth认证的api,登录可以正常更新消息,就是不能发送消息,这个api在其他客户端上可以正常发送接受消息。搞的头大,有没有高人帮忙解决以下啊?
头像
KOSKERS
帖子: 1436
注册时间: 2008-11-01 13:38
送出感谢: 25 次
接收感谢: 4 次

Re: 求助gwibber问题

#2

帖子 KOSKERS » 2010-09-03 7:21

我用不了,被墙了 :em20
有用Telegram的吗?
欢迎加入公共群组:
https://t.me/joinchat/AAAAAApBLdk7AGFEeQo0fQ
lylin
帖子: 13
注册时间: 2010-01-18 21:44
送出感谢: 0
接收感谢: 0

Re: 求助gwibber问题

#3

帖子 lylin » 2010-09-03 12:50

自己顶下,顺道问下大家有没有什么比较好的客户端推荐,
ubuntu10.04 要支持自定义api的。
头像
mayue617
帖子: 542
注册时间: 2009-04-12 13:20
送出感谢: 0
接收感谢: 0
联系:

Re: 求助gwibber问题

#4

帖子 mayue617 » 2010-09-03 18:18


look to the master
follow the master
walk with the master
see through the master
become the master


Follow me : @xvellyx
以后做一个好人
头像
lynnso
帖子: 384
注册时间: 2008-10-25 13:03
送出感谢: 0
接收感谢: 0

Re: 求助gwibber问题

#5

帖子 lynnso » 2010-09-03 22:03

pino+gtap0.3.3 ...
或者
qwit+gtap0.3.3

gtap0.4以上俩客户端都无法正常使用
饭糊了...
头像
pityonline
帖子: 3864
注册时间: 2008-12-09 12:44
来自: 北京
送出感谢: 0
接收感谢: 2 次
联系:

Re: 求助gwibber问题

#6

帖子 pityonline » 2010-09-04 0:33

Gwibber 是不是选 StatusNet 然后在域里填上 api 的地址?我给忘了……
Pity is the bomp!
活着就是折腾!生命不息,折腾不止!
看这帮家伙在干什么?@pityonline/u
Dropbox+Vps+PC 跑起来了!这是邀请链接
头像
pocoyo
论坛版主
帖子: 25878
注册时间: 2008-03-25 15:49
来自: 谁知道?
送出感谢: 5 次
接收感谢: 9 次
联系:

Re: 求助gwibber问题

#7

帖子 pocoyo » 2010-09-04 2:10

自从有了ls的ssh 再也不怕被墙了 :em11
回复

回到 “Ubuntu 10.04 LTS”